<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>open_jnyqide_jar</string>
	<key>CFBundleIconFile</key>
	<string>Nyquist.icns</string>
	<key>CFBundleIdentifier</key>
	<string>NyquistIDE</string>
	<key>CFBundleDisplayName</key>
	<string>NyquistIDE</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>NyquistIDE</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.21</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>3.21</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2016-2023 Roger B. Dannenberg</string>
</dict>
</plist>
